» Ubuntu » Paket

Error

two or more packages specified (soundmodem oneiric)